COPS

List payouts

GET
/payouts

Payouts recorded for your organization, filterable by creator, campaign, and date range. amountPaid/amountOwed are integer cents. Pass ids from list_creators / list_campaigns.

Authorization

apiKeyAuth
headerx-api-key<token>

API key for authentication. Keys are prefixed with cops_.

Query Parameters

creatorIds?array<>
accountIds?array<>
campaignIds?array<>
platforms?array<>
dateRange?
sortBy?string
Value in"date""amountOwed""amountPaid"
limit?integer
Range-9007199254740991 <= value <= 9007199254740991

Response Body

Response schema unavailable.

Example Request
curl -X GET 'https://cops.app/api/brand/payouts'
Example Response200
Empty